@import 'fontello.css';
@import 'header.css';
@import 'footer.css';
@import 'banner-home.css';
@import 'sliders.css';
@import 'sections.css';
@font-face {
  font-family:'Basa Font';
  src: url('../fonts/BasaFont-BlackItalic.eot');
  src: url('../fonts/BasaFont-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BasaFont-BlackItalic.woff2') format('woff2'),
  url('../fonts/BasaFont-BlackItalic.woff') format('woff'),
  url('../fonts/BasaFont-BlackItalic.svg#BasaFont-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
  font-stretch: normal;
}
@font-face {
  font-family:'Basa Font';
  src: url('../fonts/BasaFont-Black.eot');
  src: url('../fonts/BasaFont-Black.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BasaFont-Black.woff2') format('woff2'),
  url('../fonts/BasaFont-Black.woff') format('woff'),
  url('../fonts/BasaFont-Black.svg#BasaFont-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family:'Basa Font';
  src: url('../fonts/BasaFont-Bold.eot');
  src: url('../fonts/BasaFont-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BasaFont-Bold.woff2') format('woff2'),
  url('../fonts/BasaFont-Bold.woff') format('woff'),
  url('../fonts/BasaFont-Bold.svg#BasaFont-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family:'Basa Font';
  src: url('../fonts/BasaFont-Light.eot');
  src: url('../fonts/BasaFont-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BasaFont-Light.woff2') format('woff2'),
  url('../fonts/BasaFont-Light.woff') format('woff'),
  url('../fonts/BasaFont-Light.svg#BasaFont-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family:'Basa Font';
  src: url('../fonts/BasaFont-Medium.eot');
  src: url('../fonts/BasaFont-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BasaFont-Medium.woff2') format('woff2'),
  url('../fonts/BasaFont-Medium.woff') format('woff'),
  url('../fonts/BasaFont-Medium.svg#BasaFont-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family:'Basa Font';
  src: url('../fonts/BasaFont-Italic.eot');
  src: url('../fonts/BasaFont-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BasaFont-Italic.woff2') format('woff2'),
  url('../fonts/BasaFont-Italic.woff') format('woff'),
  url('../fonts/BasaFont-Italic.svg#BasaFont-Italic') format('svg');
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}
*{
  outline: none !important;
}
html,
body {
  height: 100%;
}
body {
  font-family: 'Basa Font', sans-serif;
  color: #191b1d;
  font-size: 0.8vw;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
::-moz-selection {
  background-color: #191b1d;
  color: #FFFFFF;
}
::selection {
  background-color: #191b1d;
  color: #FFFFFF;
}
img {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: 'Basa Font', sans-serif;
}
h1,
.h1 {
  font-size: 38px;
}
h2,
.h2 {
  font-size: 32px;
}
h3,
.h3 {
  font-size: 26px;
}
h4,
.h4 {
  font-size: 20px;
}
h5,
.h5 {
  font-size: 16px;
}
h6,
.h6 {
  font-size: 14px;
  font-weight: 600;
}
a {
  color: #191b1d;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  color: #0078E6;
  text-decoration: none;
}
a:focus {
  color: #0078E6;
  text-decoration: none;
}
p {
  color: #191b1d;
  margin: 0;
}
.form-group:last-child {
  margin-bottom: 0;
}
.form-control {
  font-family: 'Barlow', sans-serif;
  padding: 0.75vw 0.5vw;
  height: auto;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 120, 230, 0.3);
  color: #2E5597;
  font-size: 0.85vw;
  box-shadow: none;
  border-radius: 0.6vw;
}
.form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #2E5597;
}
select {
  border: 1px solid rgba(0, 120, 230, 0.3);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
.form-control::-webkit-input-placeholder { 
  color: #2E5597 !important;
  opacity: 1 !important;
}
.form-control::-moz-placeholder { 
  color: #2E5597 !important;
  opacity: 1 !important;
}
.form-control:-ms-input-placeholder { 
  color: #2E5597 !important;
  opacity: 1 !important;
}
.form-control:-moz-placeholder { 
  color: #2E5597 !important;
  opacity: 1 !important;
}
label{
	color: #2E5597;
	font-weight: 700;
	font-size: 1vw;
	margin: 0 0 0.5vw 0;
}
label b{
  font-family: 'Barlow', sans-serif;
  font-size: 1.25vw;
  color: #0078E6;
}
select option:disabled {
  display: none;
}
.container{
  width: 100%;
  max-width: 65vw;
}
section {
  padding: 4vw 0;
  position: relative;
  overflow: hidden;
  z-index: 10;
  background-color: #FFFFFF;
}
.title {
  margin: 0 0 1.5vw 0;
  position: relative;
  z-index: 10;
}
.title.right {
  text-align: right;
}
.title.center {
  text-align: center;
}
.title.medium{
  width: 100%;
  max-width: 60vw;
  margin-bottom: 1.5vw;
}
.title.small{
  width: 100%;
  max-width: 35vw;
  margin-bottom: 1.5vw;
}
.title.center.small,
.title.center.medium{
  margin: 0 auto;
  margin-bottom: 1.5vw;
}
.title h1 {
  margin: 0;
  font-weight: 700;
  font-size: 4.5vw;
  color: #2E5597;
}
.title h2 {
  margin: 0;
  font-weight: 700;
  font-size: 2.8vw;
  color: #2E5597;
}
.title h3 {
  margin: 0;
  font-weight: 700;
  font-size: 2vw;
}
.title h4 {
  font-size: 16px;
  margin: 0 0 10px 0;
}
.title p {
  font-size: 1.4vw;
  margin: 1.5vw 0 0 0;
  color: #2E5597;
  font-weight: 500;
}
.title span.small{
  display: block;
  font-size: 2vw;
  font-weight: 700;
}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  text-align: center;
  background-color: #191b1d;
}
#mask {
  position: relative;
  height: 30px;
  width: 50px;
  margin: 0 auto;
}
.alert {
  border-radius: 0;
  font-size: 16px;
  background-color: transparent;
}
.alert.alert-danger {
  border-color: #e74c3c;
  color: #e74c3c;
}
.alert.alert-success {
  border-color: #2ecc71;
  color: #2ecc71;
}
.centrize {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
  position: relative;
}
.upper {
  text-transform: uppercase;
}
.ov-v {
  overflow: visible;
}
.ov-h {
  overflow: hidden;
}
.b-0 {
  border: 0!important;
}
.bt-0 {
  border-top: 0!important;
}
.br-0 {
  border-right: 0!important;
}
.bb-0 {
  border-bottom: 0!important;
}
.bl-0 {
  border-left: 0!important;
}
.border-top {
  border-top: 1px solid #e7e7e7;
}
.border-right {
  border-right: 1px solid #e7e7e7;
}
.border-bottom {
  border-bottom: 1px solid #e7e7e7;
}
.border-left {
  border-left: 1px solid #e7e7e7;
}
.m-0 {
  margin: 0!important;
}
.mb-0 {
  margin-bottom: 0!important;
}
.mt-0 {
  margin-top: 0!important;
}
.mr-0 {
  margin-right: 0!important;
}
.ml-0 {
  margin-left: 0!important;
}
.mb-10 {
  margin-bottom: 10px!important;
}
.mr-10 {
  margin-right: 10px!important;
}
.ml-10 {
  margin-left: 10px!important;
}
.mt-10 {
  margin-top: 10px!important;
}
.mb-15 {
  margin-bottom: 15px!important;
}
.mr-15 {
  margin-right: 15px!important;
}
.ml-15 {
  margin-left: 15px!important;
}
.mt-15 {
  margin-top: 15px!important;
}
.mb-25 {
  margin-bottom: 25px!important;
}
.mr-25 {
  margin-right: 25px!important;
}
.ml-25 {
  margin-left: 25px!important;
}
.mt-25 {
  margin-top: 25px!important;
}
.mb-50 {
  margin-bottom: 50px!important;
}
.mr-50 {
  margin-right: 50px!important;
}
.ml-50 {
  margin-left: 50px!important;
}
.mt-50 {
  margin-top: 50px!important;
}
.p-0 {
  padding: 0!important;
}
.pb-0 {
  padding-bottom: 0!important;
}
.pt-0 {
  padding-top: 0!important;
}
.pr-0 {
  padding-right: 0!important;
}
.pl-0 {
  padding-left: 0!important;
}
.pb-15 {
  padding-bottom: 15px;
}
.pr-15 {
  padding-right: 15px;
}
.pl-15 {
  padding-left: 15px;
}
.pt-15 {
  padding-top: 15px;
}
.pb-25 {
  padding-bottom: 25px;
}
.pr-25 {
  padding-right: 25px;
}
.pl-25 {
  padding-left: 25px;
}
.pt-25 {
  padding-top: 25px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pr-50 {
  padding-right: 50px;
}
.pl-50 {
  padding-left: 50px;
}
.pt-50 {
  padding-top: 50px;
}
.pb-15{
  padding-bottom: 15vw !important;
}
.pt-8{
  padding-top: 8vw !important;
}
.mb-3-5 {
  margin-bottom: 3.5vw !important;
}
.mt-5{
  margin-top: 5vw !important;
}
.mt-3{
  margin-top: 3vw !important;
}
.mb-05{
  margin-bottom: 0.5vw !important;
}
.fixed{
  position: fixed;
  top: 0;
  left: 0;
}
.preference{
  color: #24B5E9 !important;
}
.light-blue{
  color: #0078E6 !important;
}
.blue{
  color: #2E5597 !important;
}
.bg-grey{
  background-color: #F9FAFF !important;
}
.overflow{
  overflow: visible;
}
.container-block{
  padding: 0 3.5vw;
}
.text-block{
  display: block;
  margin-top: 2.5vw;
}
.text-divider{
  display: block;
  margin: 5vw 0;
  width: 100%;
}
.blue-overlay{
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  margin: auto;
  z-index: 5;
  background: linear-gradient(89.61deg, rgba(0, 102, 179, 0.78) 3.7%, rgba(0, 102, 179, 0) 97.18%);
}
.banner-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  z-index: 5;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.94) 97.4%);
}
.top-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  margin: auto;
  z-index: 5;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 22.63%, #FFFFFF 90.3%);
}
.cover-bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1);
  -webkit-transform: scale(1);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
  transition: all 0.5s cubic-bezier(0.85, 0, 0.3, 1);
  -webkit-transition: all 0.5s cubic-bezier(0.85, 0, 0.3, 1);
}
.btn-blue,
.btn-light,
.btn-ot-light{
  position: relative;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  text-align: left;
  padding: 0.75vw 6vw 0.75vw 0.75vw;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  border-radius: 0.4vw;
  overflow: hidden;
  background-color: #FFFFFF;
  color: #2E5597;
  box-shadow: 0px 10px 20px -1px rgba(46, 85, 151, 0.19);
  -webkit-box-shadow: 0px 10px 20px -1px rgba(46, 85, 151, 0.19);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-blue:hover,
.btn-light:hover,
.btn-ot-light:hover{
  box-shadow: none;
  -webkit-box-shadow: none;
}
.btn-blue i,
.btn-light i,
.btn-ot-light i{
  opacity: 1;
  position: absolute;
  right: 0.75vw;
  width: 1.4vw;
  height: 1.4vw;
  border-radius: 0.2vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  font-size: 1vw;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s cubic-bezier(0.85, 0, 0.3, 1);
  -webkit-transition: all 0.3s cubic-bezier(0.85, 0, 0.3, 1);
}
.btn-blue:hover i,
.btn-light:hover i{
  right: -80%;
}
.btn-ot-light:hover{
  background-color: #0078E6;
  color: #FFFFFF;
}
.btn-blue .arrow-hidden,
.btn-light .arrow-hidden{
  opacity: 0;
  position: absolute;
  right: 3vw;
  width: 1.4vw;
  height: 1.4vw;
  border-radius: 0.2vw;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1vw;
  transition: all 0.3s cubic-bezier(0.85, 0, 0.3, 1);
  -webkit-transition: all 0.3s cubic-bezier(0.85, 0, 0.3, 1);
}
.btn-blue:hover .arrow-hidden,
.btn-light:hover .arrow-hidden{
  opacity: 1;
  right: 0.75vw;
}
.btn-ot-light i{
  color: #0078E6;
  background-color: #F9FAFF;
}
.btn-blue{
  border: 1px solid #0078E6;
  background-color: #0078E6;
  color: #FFFFFF;
}
.btn-blue:hover{
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 120, 230, 0.3);;
  color: #0078E6;
}
.btn-sp-light,
.btn-sp-blue,
.btn-ot-blue,
.btn-sp-ot-light{
  position: relative;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  padding: 0.75vw 2.5vw;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  border-radius: 0.4vw;
  overflow: hidden;
  background-color: #FFFFFF;
  color: #0078E6;
  box-shadow: 0px 10px 20px -1px rgba(46, 85, 151, 0.19);
  -webkit-box-shadow: 0px 10px 20px -1px rgba(46, 85, 151, 0.19);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-sp-light:hover{
  color: #FFFFFF;
  background-color: #0078E6;
}
.btn-sp-blue{
  background-color: #0078E6;
  color: #FFFFFF;
}
.btn-sp-blue:hover{
  background-color: #FFFFFF;
  color: #0078E6;
}
.btn-ot-light{
  justify-content: flex-start;
  border: 1px solid #0078E6;
  color: #0078E6;
}
.btn-sp-ot-light{
  border: 1px solid #0078E6;
  color: #0078E6;
}
.btn-sp-ot-light:hover{
  background-color: #0078E6;
  color: #FFFFFF;
}
.btn-blue i{
  color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.1);
}
.btn-light i{
  color: #0078E6;
  background-color: #F9FAFF;
}
.btn-light .arrow-hidden{
  color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.1);
}
.btn-blue .arrow-hidden{
  color: #0078E6;
  background-color: #F9FAFF;
}
.btn-simple{
  padding: 0.75vw 2.5vw;
}
.btn-ot-blue{
  padding: 0.75vw 2.5vw;
  border: 1px solid #0078E6
}
.btn-ot-blue:hover{
  background-color: #0078E6;
  color: #FFFFFF;
  border: 1px solid #0078E6
}
.btn-ot-blue.preference{
  background-color: #FFFFFF;
  color: #24B5E9;
  border: 1px solid #24B5E9
}
.btn-ot-blue.preference:hover{
  background-color: #24B5E9;
  color: #FFFFFF !important;
  border: 1px solid #24B5E9
}
.btn-sp-light.preference{
  background-color: #24B5E9;
  color: #FFFFFF !important;
}
.btn-sp-light.preference:hover{
  background-color: #FFFFFF;
  color: #24B5E9 !important;
}
.btn-sp-light.preference .arrow-hidden {
  color: #24B5E9;
  background-color: #F9FAFF;
}
.btn-blue.preference{
  border-color: #24B5E9;
  background-color: #24B5E9;
  color: #FFFFFF !important;
}
.btn-blue.preference:hover{
  border-color: #24B5E9;
  background-color: #FFFFFF;
  color: #24B5E9 !important;
}
.btn-blue.preference:hover i{
  color: #fff !important;
  background-color: #24B5E9;
}
.btn-sp-blue.preference{
  background-color: #24B5E9;
  color: #FFFFFF !important;
}
.btn-sp-blue.preference:hover{
  background-color: #FFFFFF;
  color: #24B5E9 !important;
}
.btn-center{
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 2vw;
}
.btn-left{
  display: block;
  width: 100%;
  text-align: left;
  margin-top: 2vw;
}
.btn-right{
  display: block;
  width: 100%;
  text-align: right;
  margin-top: 2vw;
}
#top{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90vh;
  margin-top: 7.5vw;
  padding: 0;
}
#top .container{
  position: relative;
  z-index: 20;
  top: -5vw;
}
.top-subtitle{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.5vw;
}
.top-subtitle h4{
  background-color: rgba(255, 255, 255, 0.24);
  padding: 0.65vw 0.9vw;
  border-radius: 2vw;
  line-height: 1;
  font-size: 0.75vw;
  color: #FFFFFF;
}
.top-title h1 {
  margin: 0;
  font-weight: 700;
  font-size: 4.5vw;
  color: #FFFFFF;
  text-shadow: 0px 0px 37px rgba(46, 85, 151, 0.99);
}
.top-title p{
  margin-top: 0.5vw;
  color: #FFFFFF;
  text-shadow: 0px 0px 37px rgba(46, 85, 151, 0.99);
  font-size: 1.2vw;
  font-weight: 400;
  font-family: 'Barlow', sans-serif;
}
.top-title.center{
  text-align: center;
}
.top-content{
  display: block;
}
.top-content p{
  width: 100%;
  max-width: 35vw;
}
.top-content .btn-sp-light,
.top-content .btn-sp-ot-light{
  margin-top: 1.5vw;
}
.top-centered{
  display: block;
  width: 100%;
  max-width: 45vw;
  margin: auto;
  text-align: center;
}
.top-centered h1 {
  margin: 0;
  font-weight: 700;
  font-size: 4.5vw;
  color: #FFFFFF;
  text-shadow: 0px 0px 37px rgba(46, 85, 151, 0.99);
}
.tab-content{
  position: relative;
  margin-top: 2vw;
}
.tab-pane{
  position: relative;
  display: none;
  opacity: 0;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  top: 0;
  left: 0;
}
.tab-pane.active{
  display: block;
  position: relative;
  opacity: 1;
  z-index: 15;
}
.tabs-center{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 3vw 0;
  padding: 0;
}
.tabs-center.grid-4{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1vw;
}
.tabs-center.grid-5{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1vw;
}
.tabs-center.grid-4 li,
.tabs-center.grid-5 li{
  margin: 0;
}
.btn-tabs li{
  margin-right: 0.75vw;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.4vw;
  border: 1px solid rgba(0, 120, 230, 0.3);
  background-color: #FFFFFF;
  color: #2E5597;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-tabs li:hover{
  background-color: #2E5597;
}
.btn-tabs li:hover a{
  color: #FFFFFF;
}
.btn-tabs li.active{
  background-color: #0078E6;
  border-color: #0078E6;
}
.btn-tabs li:last-of-type{
  margin-right: 0;
}
.btn-tabs a {
  width: 100%;
  font-family: 'Barlow',sans-serif;
  font-weight: 500;
  font-size: 1vw;
  padding: 0.75vw 4vw 0.75vw 1vw;
  color: #2E5597;
  display: inline-flex;
  position: relative;
  align-items: center;
}
.btn-tabs li.active a{
  color: #FFFFFF;
}
.btn-tabs .check{
  position: absolute;
  right: 0.75vw;
  width: 1.5vw;
  height: 1.5vw;
  border-radius: 0.4vw;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.75vw;
  color: #FFFFFF;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 120, 230, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-tabs li.active .check{
  background-color: #FFFFFF;
  color: #0078E6;
}
.btn-tabs li:hover .check{
  background-color: #FFFFFF;
  color: #2E5597;
}
.accordion ul {
  padding: 0;
}
.accordion li {
  margin-bottom: 1.5vw;
  list-style: none;
}
.accordion li:last-child {
  margin-bottom: 0;
}
.accordion-title {
	position: relative;
  border-radius: 0.6vw;
  cursor: pointer;
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 120, 230, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-title:hover{
  background-color: #0078E6;
}
.accordion-title h4 {
  margin: 0;
  padding: 0.85vw;
  position: relative;
  cursor: pointer;
  color: #2E5597;
  font-weight: 700;
  font-size: 1.2vw;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-title:hover h4{
  color: #FFFFFF;
}
.accordion-title i{
  position: absolute;
  right: 0.75vw;
  width: 1.6vw;
  height: 1.6vw;
  border-radius: 0.3vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0078E6;
  font-size: 1vw;
  z-index: 10;
  background-color: #F9FAFF;
}
.accordion li.active .accordion-title i{
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.accordion-content {
  display: none;
  padding: 1.5vw;
  background-color: #F9FAFF;
  margin-top: 1vw;
  border-radius: 0.6vw;
}
.accordion-content p {
  font-family: 'Barlow', sans-serif;
	color: #2E5597;
	font-size: 0.85vw;
	margin-bottom: 1vw;
}
.accordion-content p:last-child {
  margin-bottom: 0;
}
#missing{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.missing-container{
  display: block;
  width: 100%;
  max-width: 30vw;
  padding: 0 20px;
  text-align: center;
}
.missing-container .btn-blue{
  margin-top: 1.5vw;
}